local EnnemyManager = Object:extend()

local AbstractEnnemy = require "game.abstractmobs.ennemy"

function EnnemyManager:new(controller)
  self.controller = controller
end

function EnnemyManager:getEnnemyData(ennemy)
  return AbstractEnnemy(ennemy)
end

return EnnemyManager
